Subject: bug#44554: 27.1; Feature request: SRFI-62 style comments for Emacs Lisp.

From: Tassilo Horn <[email-masked]>
Date: Fri, 13 Nov 2020 22:03:27 +0100

Stefan Kangas <[email-masked]> writes:

> FWIW, I for one would appreciate SRFI-62 style comments.  I often find
> myself commenting out otherwise valid sexps, and the added convenience
> would be nice.

Same for me.  Some years ago when I've programmed in Clojure most of the
time which has those comments in the form of #_(+ 1 2 3), I found it
increadibly useful and convenient during experimentation with the code,
i.e., the ability to inactivate some part of a deeply nested form and
temporarily replace it with some alternative, switch back and forth,
etc.

Bye,
Tassilo